<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Patron DR</title>
    <link rel="stylesheet" type="text/css" href="css/style13.css">
</head>
<body>
    
    <nav>Navbar</nav>
    <section class="container">
        <article class="columna1"> Sección 1 </article>
        <article class="columna2"> Sección 2 </article>
        <article class="columna3"> Sección 3 </article>
    </section>

</body>

<style type="text/css">
    /* Mostly Fluid */
    .container{
      display: -webkit-flex;  
      display: flex;
      -webkit-flex-flow: row wrap;
      flex-flow: row wrap;
    }

    .columna1, .columna2, .columna3{
        width: 100%;
    }

    @media (min-width: 600px) {
        .columna1{
            width: 60%;
            -webkit-order: 2;
            order: 2;
        }

        .columna2{
            width: 40%;
            -webkit-order: 1;
            order: 1;
        }

        .columna3{
            width: 100%;
            -webkit-order: 1; /* Compativilidad con mozila */
            order: 1;
        }
    }

    @media (min-width: 800px) {
        .columna2,
        .columna3{
            width: 20%;
        }
    }
</style>
</html>